/*ページタイトル*/

.plan-title{ 
  background-image: url("../img/download/plan-top.jpg");
    background-position: 50% 78%;
}


/*plan-list*/


.plan-list{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap:20px;
}
.plan-list li{
  padding: 10px;
border: 1px solid #ccc;
height: 320px;
position: relative;
}
.plan-list img{
  height: auto;
  max-height: 250px;
  object-fit: contain;
  margin-bottom: 10px;
}
.plan-list p{
  position: absolute;
  bottom: 2%;
  font-size: 14px;
  width: 100%;
  text-align: center;
}

.plan-1R1K,.plan-1ldk{
  margin-bottom: 120px;
}

/*lightbox追記修正*/
.lightboxOverlay{/*拡大時のモーダル*/
  width:100% !important;
}
.lb-outerContainer,.lb-dataContainer{
  width:calc(100% - 20px) !important;
  max-width: 250px; /* 拡大時の最大幅を小さく設定 */
}
.lb-outerContainer{
  height:auto !important;
  margin-left:auto;
  margin-right:auto;
}
.lb-image{
  width:100% !important;
  height:auto !important;
  max-height: 300px; 
}


/*レスポンシブ*/
@media (max-width:960px){

  .plan-list{
    grid-template-columns: repeat(2,1fr);
  }
  .plan-list img{
    max-height: 240px;
  }
}


@media (max-width:500px){
.plan-list{
  grid-template-columns: 1fr;
}

}